{
  "arch": "x86_64",
  "build": "py36hd9629dc_0",
  "build_number": 0,
  "depends": [
    "libcxx >=4.0.1",
    "python >=3.6,<3.7.0a0",
    "setuptools",
    "six >=1.5.2",
    "zlib >=1.2.11,<1.3.0a0"
  ],
  "license": "Apache Software License",
  "license_family": "APACHE",
  "name": "grpcio",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1529433247214,
  "version": "1.12.1"
}